Subject: Re: Coolview sources
From: [email-masked] (Chris Faylor)

31 Oct 1997 06:33:43 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
To: [email-masked]

In article <[email-masked]>,
Sergey Okhapkin  <[email-masked]> wrote:
>Larry Hall wrote:
>> >For those who tried, I found the actual address was:
>> >
>> >ftp://www.lexa.ru/pub/domestic/sos/coolview-src.tar.gz
>> >
>
>Thanx! Sorry me for a garbage in my mind :-) One more problem - looks like 
>something was wrong with the sources or with my build environment, but the 
>dlls on my home and work machines behaves differently. The published dll 
>have some problems with ctrl-c and CTRL_CLOSE_EVENT handling, etc. I'll try 
>to fix it tomorrow and to upload fixed sources and binaries. Check for last 
>modification date on my web page.

Are these problems anything I should be worried about?

I've grabbed your sources but haven't had a chance to check them.

Have you played with B19 at all?  I'm still freeing up enough disk space
to use it and B18 together.  Sigh.

cgf
-- 
http://www.bbc.com/	[email-masked]			"Strange how unreal
VMS=>UNIX Solutions	Boston Business Computing	 the real can be."
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".